/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0;}
em{font-style:normal}
body{line-height:1;color:#000}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
fieldset,img{border:0;}
abbr,acronym{border:0;font-variant: normal;}
:focus{outline:0;}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit;}
input,select,textarea{height:20px;font-size:14px;line-height:20px;border:1px solid #cacaca;vertical-align:middle;}
del,ins{text-decoration:none;}
ol,ul,dl{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none;color:#606060}
a:hover{text-decoration:underline;}
.fc:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fc{display:inline-block;*zoom:1;}
*html .fc{height:1%;}
.fc{display: block;} 
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}
.tar{text-align:right;}
table.vtop td,table td.vtop{vertical-align:top;}
/*文字、按钮*/
.fbold{font-weight:bold;}
.f12{font-size: 12px;}
.f13{font-size: 13px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.ft12{font-size: 12px;font-family: '微软雅黑';}
.ft13{font-size: 13px;font-family: '微软雅黑';}
.ft14{font-size: 14px;font-family: '微软雅黑';}
.ft15{font-size: 15px;font-family: '微软雅黑';}
.ft16{font-size: 16px;font-family: '微软雅黑';}
.ft18{font-size: 18px;font-family: '微软雅黑';}
.ft20{font-size: 20px;font-family: '微软雅黑';}
.ft22{font-size: 22px;font-family: '微软雅黑';}
.ft24{font-size: 24px;font-family: '微软雅黑';}
.ft26{font-size: 26px;font-family: '微软雅黑';}
.ft28{font-size: 28px;font-family: '微软雅黑';}
.ft30{font-size: 30px;font-family: '微软雅黑';}
.ft32{font-size: 32px;font-family: '微软雅黑';}
.ft34{font-size: 34px;font-family: '微软雅黑';}
/*盒子样式*/
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px; 
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt50{
	margin-top: 50px;
}
.mb20{
	margin-bottom: 10px;
}
.mr10{
	margin-right: 10px;
}
.fred,a.fred{
	color: #c81b6d;
}
/*content*/
body{
	color:#606060;
}
.wrap{
	width:980px;
	margin:0 auto;
}
.lh30{
	line-height: 30px;
}
.top-a{
	height:269px;
	background:url(http://www.qiyipic.com/edu/fix/img/qiyi_index.jpg) 50% 50% no-repeat;
}
.top-b{
	position: relative;
	height:468px;
	background:url(http://www.qiyipic.com/edu/fix/img/qiyi_index1.jpg) 50% 50% no-repeat;
}
.top-b a.link-a{
	position: absolute;
	top:33px;
	left: 50%;
	width:235px;
	height: 70px;
	margin-left: 89px;
}
.top-b a.link-b{
	position: absolute;
	top: 69px;
	left: 50%;
	width: 336px;
	height: 70px;
	margin-left: -310px;
}
.title-icon{
	display:inline-block;
	vertical-align:middle;
	width:29px;
	height:29px;
	background:url(http://www.qiyipic.com/edu/fix/img/tt.png)
}
a.bm-btn{
	display:inline-block;
	width:212px;
	height:58px;
	border-bottom:5px solid #9f1456;
	background-color:#c81b6d;
	text-align:center;
	line-height:58px;
	color:#fff;
	border-radius:4px;
	text-decoration:none;
}
.lh25{
	line-height: 25px;
}
.signBtn{
	position: absolute;
	bottom: 20px;
}
.payerinfo{
	height:400px;
	border:1px solid #ddd;
}
.payerinfo .imginfo{
	position: relative;
	width:680px;
	border-right: 1px solid #ddd;
}
.payerinfo .imginfo img{
	vertical-align:bottom;
	width:680px;
	height: 400px;
	border:none;
}
.payerinfo .curinfo{
	position: relative;
	width:215px;
	height:300px;
	padding: 40px;
}
.payerinfo .payer-box{
	display: none;
}
.rollbox li{
	float:left;
	width:188px;
	height:167px;
	padding:20px;
	border:1px solid #dedede;
	margin-left:20px;
	background-color:#fff;
	cursor:pointer;
}
.rollbox li img{
	width:187px;
	height:105px;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.rollbox li.s{
	border:2px solid #c81b6d;
	padding:19px;
}
.rollbox li.s img{
	filter:alpha(opacity=100);
	opacity:1;
}
.process-wap{
	height: 190px;
	padding: 60px 0 50px;
	margin-top: 80px;
	background-color: #ececec;
}
.process-txt{
	padding: 10px;
	line-height: 25px;
	text-align: center;
}
.process-txt li{
	position: relative;
	float: left;
	width:100px;
	height:50px;
	padding: 5px 0;
	background-color: #fff;
	border-radius: 5px;
	margin-left:20px;
	cursor: pointer;
}
.process-txt li span.sing-j{
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border-top:10px solid #fff;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
.process-txt li:first-child{
	width: 400px;
}
.process-txt li.s{
	background-color: #c81b6d;
	color: #fff;
}
.process-txt li.s span.sing-j{
	border-top-color: #c81b6d;
}
.process-line{
	position: relative;
	width: 974px;
	height: 66px;
	background:url(http://www.qiyipic.com/edu/fix/img/ppro.jpg) 50% 50%  no-repeat;
}
.process-line span{
	position: absolute;
	width: 16px;
	height: 16px;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	background:url(http://www.qiyipic.com/edu/fix/img/d0.png) 0 0 no-repeat;
}
.process-line span.dot1{
	margin-left: -473px;
}
.process-line span.dot2{
	margin-left: -366px;
}
.process-line span.dot3{
	margin-left: -259px;
}
.process-line span.dot4{
	margin-left: -152px;
}
.process-line span.dot5{
	margin-left: -45px;
}
.process-line span.dot6{
	margin-left: 61px;
}
.process-line span.dot7{
	margin-left: 169px;
}
.process-line span.dot8{
	margin-left: 275px;
}
.process-line span.dot9{
	margin-left: 383px;
}
.process-line span.s{
	background:url(http://www.qiyipic.com/edu/fix/img/d1.png) 0 0 no-repeat;
}
.video-list li{
	float: left;
	width: 208px;
	height: 275px;
	padding: 10px 10px 0;
	margin-right: 20px;
	margin-bottom: 20px;
	border:1px solid #ddd;
	line-height:18px;
}
.video-list img{
	width: 208px;
	height: 180px;
	vertical-align:bottom;
}
.video-list .img-box{
	position: relative;
	width:208px;
	height:180px;
}
span.v-iocn{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 59px;
	height: 59px;
	margin-top: -30px;
	margin-left: -30px;
	background: url(http://www.qiyipic.com/edu/fix/img/vv-2.png);
}